local fn = _gn(0x7D654266025E921B)
--- goalContext: see <availableContexts> in common/data/stats_and_challenges/goals_*.meta
function Global.ActivateGoalContext(goalContext)
	return _in2(fn, _ch(goalContext))
end
